Bug 1255229 - [Docs] [Beta] [Admin] New fencing options must be documented
[Docs] [Beta] [Admin] New fencing options must be documented
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Tahlia Richardson
Julie
docs
:
Depends On: 1158861
Blocks: 1269040
  Show dependency treegraph
 
Reported: 2015-08-20 00:02 EDT by Andrew Dahms
Modified: 2016-02-10 13:57 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 23:22:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
adahms: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-08-20 00:02:26 EDT
In RHEV 3.6, users can access a new 'Edit Fence Agent' window through the Power Management tab for hosts. Users need to click the Power Management tab, enable power management, and click the '+' button to add a fencing agent to access this window.

A procedure for setting fencing agents must be added to the Admin Guide, and details about each of the options added as a table to the set of tables outlining options for the Hosts window.
Comment 1 Andrew Dahms 2015-08-24 22:03:28 EDT
Assigning to Tahlia for review.
Comment 12 Tahlia Richardson 2015-11-19 23:22:26 EST
RHEV 3.6 Beta documentation can be found at
https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/

Note You need to log in before you can comment on or make changes to this bug.